/* CSS Document */
* {margin:0; padding:0;}
.vam {vertical-align:middle;} 
.fl {float:left;}
.fr {float:right;}
body {background:#fff;text-align:center}
#Header {width:100%; height:93px;background:url(../i/headerbg.gif) repeat-x; position:relative;}
#Globe {width:215px; height:91px;background:url(../i/globe.gif); margin:2px 0 0 10px; display:inline; float:left;}
#Bultree {width:59px; height:69px;background:url(../i/bultree.gif);float:right;display:inline;margin:3px 27px 0 0;}
#BultreeLogo {width:777px; height:56px;background:url(../i/BNRC4.png);float:left;display:inline;margin:15px 0 0  100px ;}
#BgEng {position:absolute; left:112px; top:65px;font:11px Tahoma}
#BgEng span {color:#000000}
#BgEng a {color:#4c81b7; text-decoration:undelirne}
#BgEng a:hover {text-decoration:none;}
.Tab {height:28px;cursor:pointer}
.Tab .Left,.Tab .Right {width:5px; height:28px; float:left;font-size:0;}
.Tab .Left {background:url(../i/tableft.gif);}
.Tab .Right {background:url(../i/tabright.gif);}
.Tab .Middle {background:url(../i/tabmiddle.gif) repeat-x; float:left; height:28px; padding: 0 14px;}
.Tab .Middle img {margin-top:7px;}
.Tab .Middle span {font:12px Arial; color:#3271b1; margin-top:10px;position:relative; top:4px; left:4px;}
#TabHolder {position:absolute; right:43px; top:58px; width:200px; height:28px;}
#Search { width:573px; height:143px;background:url(../i/search.gif); margin:0 auto; margin-top:6px;position:relative;}
#Search .input {width:550px; font:Arial 18px;float:left; border:0; color:#676767;font-weight:bold;  margin:10px 0 0 5px; }
#Search  h3 {font:11px Tahoma; color:#217fae; margin-bottom:6px;}
#Search  span {font:11px Tahoma; color:#010101}
.Row {float:left; text-align:left;}
.first {margin:17px 0 0 20px; width: 166px; display:inline }
.second {margin:17px 0 0 5px; width: 175px;display:inline }
.third {margin:17px 0 0 10px; width: 170px;display:inline }
.second input, .third input {margin-left:20px;}
.But {height:32px;cursor:pointer; float:left;margin-right:5px;}
.But .Left,.But .Right {width:5px; height:32px; float:left;font-size:0;}
.But .Left {background:url(../i/butleft.gif);}
.But .Right {background:url(../i/butright.gif);}
.But .Middle {background:url(../i/butmiddle.gif) repeat-x; float:left; height:32px; padding: 0 14px;}
.But .Middle img {margin-top:7px;}
.But .Middle span {font:12px Arial; color:#42505e; position:relative; top:4px; left:4px;}
.But .Middle div {font:12px Arial; color:#42505e; position:relative; top:7px;}
#ButtonHolder {margin:0 auto; width:220px; height:32px;}
#Uhbg {background:url(../i/uhbg.gif) repeat-x; height:219px; width:100%}
#SearchSentence {position:absolute; left:-130px; top:10px;font:12px Arial;color:#42505e; padding-left:20px;background:url(../i/prompt.gif) no-repeat left;height:16px;}
#SearchSentence  a {color:#3678bb; text-decoration:underline; font:12px Arial; }
#SearchSentence  a:hover {text-decoration:none;}
